cd ..
md debug
md release
cd release
md other
cd ..

call setenv.bat

call make_bin pa168q sip de > pa168q_sip_de.bak
move *.bin c:\palmh323\release\other
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168q sip fr > pa168q_sip_fr.bak
move *.bin c:\palmh323\release\other
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168q sip jp > pa168q_sip_jp.bak
move *.bin c:\palmh323\release\other
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168s sip de > pa168s_sip_de.bak
move *.bin c:\palmh323\release\other
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168s sip fr > pa168s_sip_fr.bak
move *.bin c:\palmh323\release\other
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168s sip jp > pa168s_sip_jp.bak
move *.bin c:\palmh323\release\other
move *.bak c:\palmh323\debug
call cleanall

cd build